<h1 mat-dialog-title>Create Experiment</h1>
    <div mat-dialog-content>
    <mat-form-field appearance="outline" class="rules-full-width">
      <mat-label>VS Instance</mat-label>
      <mat-select (selectionChange)="null" [(ngModel)]="data.verticalServiceInstanceId">
          <mat-option *ngFor="let df of vsList" [value]="df.verticalServiceInstanceId">
              {{df.name}}
          </mat-option>
      </mat-select>
  </mat-form-field>
  </div>
  <div mat-dialog-content>
    <mat-form-field appearance="outline" class="rules-full-width">
      <mat-label>Experiment Descriptor</mat-label>
      <mat-select (selectionChange)="null" [(ngModel)]="data.experimentDescriptorId">
          <mat-option *ngFor="let df of expdList" [value]="df.expDescriptorId">
              {{df.name}}
          </mat-option>
      </mat-select>
  </mat-form-field>
  </div>
  <div mat-dialog-content>
    <mat-label>Experiment Configuration</mat-label>
    <mat-form-field appearance="outline" class="rules-full-width">
      <input matInput placeholder="parameter 1" [(ngModel)]="data.experimentConfigurationParameters.param1">
      <!-- <input matInput placeholder="parameter 1" formControlName="actionValue"> -->
    </mat-form-field>
    <mat-form-field appearance="outline" class="rules-full-width">
      <input matInput placeholder="parameter 2" [(ngModel)]="data.experimentConfigurationParameters.param2">
    </mat-form-field>
  </div>
<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">Cancel</button>
  <button mat-button [mat-dialog-close]="data" cdkFocusInitial>Submit</button>
</div>